
.wjdh-float {
    position: fixed;
    right: 50%;
    bottom: 10%;
    margin-right: -645px;
    z-index: 999;
}

.wjdh-float > ul > li {
    position: relative;
}

.wjdh-float > ul > li > a {
    display: block;
    width: 50px;
    height: 50px;
    background-color: #333;
    border-bottom: 1px solid #000;
    float: none;
    margin: 0;
    padding: 0;
    background-image: none;
}

.wjdh-float > ul > li > ul {
    position: absolute;
    left: 50px;
    bottom: 0;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
    display: none;
}

.wjdh-float > ul > li > ul li a {
    display: block;
    height: 30px;
    line-height: 30px;
    width: 120px;
    padding: 0 10px;
    background-color: #333;
    color: #fff;
    text-align: center;
}

.wjdh-float > ul > li:hover > ul {
    display: block;
}

.wjdh-float .bdsharebuttonbox a {
    background-image: url(../images/ico-share.png);
    background-position: center center;
    background-repeat: no-repeat;
}

.wjdh-float .bdsharebuttonbox a:hover {
    opacity: 1;
}


.wjdh-float > ul > li:hover > a,
.wjdh-float > ul > li > ul li:hover > a {
    background-color: #666;
    border-bottom: 1px solid #666;
}
@charset "utf-8";

/*kf_d*/

#wjdh-kefu .kf_d_all {
    width: 130px;
    border-radius: 6px;
    background: #0099d9;
    padding-bottom: 10px;
}

#wjdh-kefu .wjdh-kefu-left {
    position: fixed;
    right: 0;
    top: 20%;
    z-index: 99999;
}

#wjdh-kefu .wjdh-kefu-right {
    position: fixed;
    right: -40px;
    top: 30%;
    z-index: 99999;
}

#wjdh-kefu .kf_bt_all {
    width: 120px;
    margin: auto;
    padding-top: 10px;
    overflow: hidden;
}

#wjdh-kefu .kf_tb {
    float: left;
}

#wjdh-kefu .kf_tb img {
    width: 19px;
    height: 19px;
}

#wjdh-kefu .kf_bt {
    float: left;
    margin-left: 6px;
    font-size: 15px;
    color: #fff;
    font-weight: bold;
}

#wjdh-kefu .kf_close {
    width: 14px;
    height: 14px;
    background: #fff;
    color: #0099d9;
    text-align: center;
    line-height: 14px;
    float: left;
    border-radius: 2px;
    margin-left: 17px;
    font-size: 10px;
    cursor: pointer;
}

#wjdh-kefu .kf_d_ny {
    width: 120px;
    background: #fff;
    margin: auto;
    margin-top: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 2px;
}

#wjdh-kefu .qq {
    margin-left: 0px;
    margin: auto;
    margin-top: 5px;
    display: block;
    text-align: center;
    line-height: 32px;
}

#wjdh-kefu .qq a {
    font-size: 14px;
    display: block;
    width: 100px;
    height: 32px;
    margin: auto;
    border: 1px solid #0199da;
    color: #0199da;
}

#wjdh-kefu .dh {
    margin-left: 0px;
    width: 100px;
    height: 32px;
    border: 1px solid #0199da;
    margin: auto;
    margin-top: 10px;
    display: block;
    text-align: center;
    line-height: 32px;
}

#wjdh-kefu .dh .iconfont {
    margin-left: -5px;
    margin-right: 5px;
    color: #029bdb;
    font-size: 16px;
    font-weight: bold;
}

#wjdh-kefu .dh i {
    font-size: 14px;
}

#wjdh-kefu .dh_ny {
    font-size: 14px;
    text-align: center;
    margin-top: 10px;
}

#wjdh-kefu .chat {
    width: 90px;
    height: 90px;
    margin: auto;
}

#wjdh-kefu .chat img {
    width: 90px;
    height: 90px;
    display: block;
    margin-top: 10px;
}


/*kf_x*/

#wjdh-kefu .kf_x {
    width: 40px;
    height: 140px;
    background: #0099d9;
    border-radius: 4px;
    cursor: pointer;
}

#wjdh-kefu .kf_x p {
    display: block;
    width: 20px;
    margin: auto;
    font-size: 14px;
    color: #fff;
    padding-top: 10px;
    text-align: center;
}

#wjdh-kefu .kf_x img {
    margin: auto;
    display: block;
    width: 19px;
    height: 19px;
    margin-top: 10px;
}
#wjdh-kefu .kf_d_all {
    background: #019a62;
}
#wjdh-kefu .kf_close {
    color: #019a62;
}
#wjdh-kefu .kf_x {
    background: #019a62;
}

#wjdh-kefu .qq a {
    border: 1px solid #019a62;
    color: #019a62;
}

#wjdh-kefu .dh {
    border: 1px solid #019a62;
}
